﻿
.dxbl-drawer-panel {
    min-width: 350px !important;
    max-width: 550px !important;
    width: 35% !important;
    background-color: #eee !important;
}

.dxbl-drawer-header {
    background-color: lightgoldenrodyellow !important;
}

.dxbl-drawer-footer {
}

.dxbl-drawer-body {
    background-color: #eee !important;
}

@media (max-width: 576px) {
    .dxbl-drawer-panel {
        min-width: 100% !important;
        max-width: 100% !important;
        width: 100% !important;

    }
}
